/* $Id: zen.css,v 1.14.2.6 2009/11/05 11:03:32 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body
  {
    padding: 10px;
	font-family: "Helvetica Neue", Helvetica, Verdana, sans-serif;
	color: #616161;
	background: #ffffff url(../images/asc-background.png) 0 0;
  }

	a:link, a:visited
{
	color: #003f5d;
	text-decoration: none;
}

a:hover,
a:focus
{
	text-decoration: underline;
}

a:active
{
}

h1, h2, h3, h4, h5, h6 {
	color: #003f5d;
	font-family: Georgia, Times, "Times New Roman", serif;
}

h1#site-name, div#site-name {
	position: absolute;
	color: #ffffff;
	text-indent: -9999px;
	top: 10px;
	left: 20px;
}

h1#site-name a, div#site-name a {
	display: block;
	height: 50px;
	width: 379px;
	background: #d05200 url(https://tengu.sas.upenn.edu/afrstudies-test/sites/tengu.sas.upenn.edu.afrstudies-test/themes/afrstudies/images/african-studies-center-logo.png) 0 0 no-repeat;
}

#search-block-form {
	position: absolute;
	top: 23px;
	right: 20px;
	padding: 2px;
	background: #ffffff;
}

#edit-search-block-form-1-wrapper {
	display: inline;
}

#search-block-form #edit-submit, #search-block-form #edit-submit-1 {
    background: url(../images/search-icon.png) no-repeat scroll 6px 4px #ffffff;
	border: none;
    border-left: 2px solid #d05200;
    display: block;
    float: right;
    height: 21px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 25px;
}

input#edit-search-block-form-1 {
	border: none;
	height: 19px;
	width: 180px;
}


.with-navbar #content, .with-navbar #sidebar-left, .with-navbar #sidebar-right {
	margin-top: 1em;
}

#content-area h3 {
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: .05em;
}

#content-area h4 {
	font-size: 1em;
}

#content-area h5 {
	margin-top: .9em;
	font-size: 1em;
}

#content-area h6 {
	margin-top: .9em;
	font-size: .9em;
	text-transform: uppercase;
	letter-spacing: .05em;
}

#content-area blockquote {
	margin: 1.75em 0;
	padding: 1em;
	font-size: 1.1em;
	line-height: 1.75em;
	font-style: italic;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

#content-area .imagecache-content-image {
	margin: 1em -1em 1em 1em;
	float: right;
}

ul.unstyled {
	padding: 0;
	list-style-type: none;
}

.people-list h3 {
	margin-bottom: 0;
}

.people-list .official-title {
	margin: 0;
	font-style: italic;
	color: #004684;
}

.people-list .profile-photo {
    float: left;
    margin: 0 1em 0 0;
}

  #page
  {
	background: #ffffff;
	-webkit-box-shadow:  0px 0px 5px 5px rgba(0, 0, 0, .05);
	box-shadow:  0px 0px 5px 5px rgba(0, 0, 0, .05);
  }

  #page-inner
  {
  }

#block-menu_block-1 /* "Primary links" block */ {
  }

  .menu-name-primary-links ul {
	margin-left: 0;
	padding-left: 0;
}

  .menu-name-primary-links ul li {
	margin-top: .5em;
	list-style-type: none;
	list-style-image: none;
	line-height: 1.3em;
}

  .menu-name-primary-links li a {
	padding: 6px 20px;
	display: block;
	color: #939598;
}

  .menu-name-primary-links li ul li a {
	padding-left: 30px;
}

  .menu-name-primary-links li ul li ul li a {
	padding-left: 40px;
}

  .menu-name-primary-links li a.active, .menu-name-primary-links li a:hover {
	background: #d05200;
	color: #ffffff;
	text-decoration: none;
}

  .menu-name-primary-links ul li ul li {
	font-size: 90%;
}

  .menu-name-primary-links ul li ul li ul li {
	font-size: 90%;
}

/** header **/
#header
  {
	position: relative;
	height: 70px;
	background-color: #d05200;
  }

  #header-inner
  {
  }

  #logo-title /* Wrapper for logo, website name, and slogan */
  {
  }

  #logo /* Wrapper for logo */
  {
    margin: 0 10px 0 0;
    padding: 0;
  }

  #logo-image /* The actual logo image */
  {
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
  }

/** main (container for everything else) **/
  #main
  {
  }

  #main-inner
  {
	background: #ffffff url(../images/africa-bg.jpg) no-repeat 200px 80px;
  }

	.front #main-inner
  {
	background: none;
  }

/** content **/
  #content
  {
	font-family: Georgia, Times, "Times New Roman", serif;
	line-height: 1.8em;
  }

  #content-inner
  {
	margin: 0 60px;
  }

  #content-inner img {
	float: left;
	margin: 0 1em .5em 0;
}

  #content-inner img.imagecache-news-thumbnail {
	margin-top: .5em;
	margin-left: 0;
}

.view-display-id-page_1 p {
	margin: 0;
}

.view-display-id-page_1 li {
	margin: 1em 0;
}

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }

h1.title {
	margin-bottom: 1em;
	padding: .25em 0;
	font-size: 1.8em;
	border-top: 1px solid #003f5d;
	border-bottom: 1px solid #003f5d;
}

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  }

  ul.links /* List of links */
  {
    margin: 1em 0;
    padding: 0;
  }

  ul.links.inline
  {
    margin: 0;
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar
  {
	float: none;
	margin-bottom: 0;
	padding-bottom: 8px;
	height: 100%;
  }

  .front #navbar {
	padding-bottom: 0;
}

  #navbar ul {
	margin: 0 20px;
}

  #navbar ul li {
  margin-right: 2em;
	padding: 0;
}

  #navbar ul li a {
	display: block;
	padding: 10px 0;
	font-size: 12px;
	color: #003f5d;
	text-transform: uppercase;
	letter-spacing: .05em;
}

  #navbar ul li a:hover, #navbar ul li a.active {
	color: #bcbebf;
	text-decoration: none;
}

  #navbar ul li.last a {
	margin-right: 0;
}

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */  {
	margin-left: 0;
  }

  #sidebar-right-inner
  {
	margin-right: 20px;
  }

  #navbar-inner
  {
  }

  #search-box /* Wrapper for the search form */
  {
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
  }

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
	border-bottom: 1px solid #dcddde;
  }

.front #sidebar-left
  {
	border-bottom: none;
  }

  #sidebar-left-inner
  {
	margin-left: 0;
  }

  .front #sidebar-left-inner
  {
	margin-left: 20px;
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

/** footer **/
#footer-message p {
	margin: 1em 20px 0 20px;
	padding: 2em 0 .5em 0;
	color: #bcbec0;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 90%;
	border-top: 1px solid #dcddde;
  }

  #copyright {
	height: 40px;
	background: #ffffff;
}

  #copyright p {
	margin: 0;
	padding: 0 20px;
	color: #d05200;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: .9em;
	line-height: 40px;
}

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks {
	position: relative;
}

  #block-menu-menu-penn-weblogin {
	position: absolute;
	top: -30px;
	right: 20px;
}

  #block-menu-menu-penn-weblogin ul {
	margin: 0;
	padding: 0;
}

  #block-menu-menu-penn-weblogin ul li {
	font-size: 90%;
	list-style-type: none;
	list-style-image: none;
}

#block-menu-menu-penn-weblogin ul li a {
	font-size: .9em;
}

#block-menu-menu-penn-weblogin ul li a:hover {
	text-decoration: underline;
}

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node ul.links /* Node links. See also the ul.links declaration above. */
  {
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment ul.links /* Comment links. See also the ul.links declaration above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comment-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-primary-links /* "Primary links" block */
  {
  }

  #block-menu-secondary-links /* "Secondary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

.block h2.title {
	margin-top: 1em;
	font-weight: normal;
}

#block-block-1 h2.title {
	margin-top: 1em;
	font-family: "Helvetica Neue", Helvetica, Verdana, sans-serif;
	color: #d05200;
	font-size: 2.4em;
	font-weight: bold;
}

#block-block-1 p {
	margin-top: 0;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 1.8em;
	line-height: 1.2em;
	color: #c7c8ca;
}

#block-menu_block-2 h2.title {
	margin-left: 20px;
	font-size: 1em;
	font-family: "Helvetica Neue", Helvetica, Verdana, sans-serif;
	font-weight: bold;
}

.imagethumb {
	float: right;
	margin: 1em 0 .6em .6em;
}

.blocktitle {
	margin: 0;
	font-size: 1.1em;
}

.dateline {
	margin: 0;
	font-style: italic;
	font-size: .9em;
}

.front ul.event-list, .front ul.story-list {
	border-top: 1px solid #dcddde;
	margin-bottom: 0;
}

.front ul.event-list li, .front ul.story-list li {
	margin-bottom: 2px;
	color: #969696;
	border-bottom: 1px solid #dcddde;
	background: #f4f2e5;
}

.front ul.event-list li h3, .front ul.story-list li h3 {
	padding-top: .5em;
	font-size: 1.1em;
}

.front ul.event-list li h3.title a, .front ul.story-list li h3.title a {
	color: #003f5d;
}

.front ul.event-list li p.dateline {
	margin-top: .8em;
	float: left;
	width: 90px;
	font-family: Georgia, Times, "Times New Roman", serif;
	text-align: center;
	font-size: 2em;
	font-style: normal;
}

.front ul.story-list li p {
	margin: 0 0 .8em 0;
}

.front ul.event-list li p.location {
	margin: 0 0 .8em 0;
	font-family: "Helvetica Neue", Helvetica, Verdana, sans-serif;
	line-height: 1.333em;
}

.front ul.event-list li .event-chunk/*, .front ul.story-list li .story-chunk*/ {
	margin-left: 90px;
}

.front ul.story-list li .story-chunk {
  margin-left: 10px;
}

.front ul.story-list .imagethumb {
	float: left;
	margin: 0 10px 0 0;
}

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link /* The "Log in using OpenID" links. */
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  }

  #user-login-form li.user-link /* The "Cancel OpenID login" links. */
  {
    margin-top: 1em;
  }

  #user-login ul
  {
    margin: 1em 0;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }


.views-field-field-pc-section-id-value {
	width: 7em;
}

	.section-pc tr {
		font-size: .8em;
		border-bottom: 1px solid #BFCFD6;
		background-color: #ffffff;
		background-color: rgba(255,255,255,.5);
	}

	.section-pc tr.odd {
		background-color: #f4f4f4;
		background-color: rgba(244,244,244,.5);
	}

/* SAS header bar */
#sas_header{
  margin: 0;
  padding: 0;
  height: 40px;
  text-align: right;
}
#sas_header .links{
  float: right;
  clear: none;
  color: white;
  margin: 16px 20px 0px 0px;
  padding: 0;
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 12px;
  text-decoration: none;
}
#sas_header .links{
  color: #003f5d;
  font-weight:normal;
}
#sas_header .links:hover{
  color: #dddddd;
}

.headerblue {
	background: #ffffff;
}

#sas_header img {
  float: left;
  border: none;
  padding-top: 16px;
  padding-left: 20px;
}

.calendar-calendar td .inner .view-field, .calendar-calendar td .inner .view-field a {
    font-size: 9px;
    line-height: 1.3em;
}

#calpopup-body {
  font-size: .7em;
}

#calpopup-body h2 {
  font-size: 1em;
}

.field-field-profile-official-title {
  font-weight: bold;
  line-height: 1.5em;
}

.node-type-events .field-field-events-date {
  font-style: italic;
  font-weight: bold;
}

/* slideshow */

#slideshow {
	position: relative;
	margin: 0;
	height: 300px;
	border-bottom: 2px solid #306179}

#slideshow .view-content {
	position: relative;
	height: 300px;
}

#slideshow .slideshow-text-block {
	position: absolute;
	bottom: 4px;
	left: 0;
	width: 100%;
	min-height: 40px;
	background: #003047;
	background: rgba(0,48,71,.8);
	color: #ffffff;
}

#slideshow .slideshow-text-block h2, #slideshow .slideshow-text-block p {
	font-size: 12px;
	padding: 0 20px;
	text-shadow: 0px 1px 0px #000000;
	filter: dropshadow(color=#002342, offx=0, offy=1);
}

#slideshow .slideshow-text-block h2 {
	margin-top: 20px;
	font-size: 1.2em;
	color: #ffffff;
}

#slideshow .slideshow-text-block p {
	width: 80%;
	vertical-align: bottom;
}

#slideshow .slideshow-text-block h2+p {
	margin-top: 1em;
}

#slideshow .views-slideshow-controls-bottom {
	position: absolute;
	bottom: 15px;
	right: 20px;
	z-index: 100;
	height: 10px;
}

.views_slideshow_singleframe_pager div {
	padding: 0;
}

.views-slideshow-controls-bottom .pager-item {
	display: block;
	float: left;
	margin-left: 5px;

}

.views-slideshow-controls-bottom .pager-item a {
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 8px;
	height: 8px;
	background: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.views-slideshow-controls-bottom .pager-item.activeSlide a {
	background: transparent;
}

.views-slideshow-controls-bottom .pager-item.activeSlide a:hover, .views-slideshow-controls-bottom .pager-item a:hover {
	background: rgba(255,255,255,.7);
}

/* end slideshow */

/* self-clear floats */

.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

* html .group { /* IE6 */
	height: 1%;
}

*:first-child+html .group { /* IE7 */
	min-height: 1px;
}
